
# Graph::addDataset 

### Usage

> void Graph::addDataset(array $data, [ string $label = '' ])

### Description

> Add data set

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
data | Yes | array |
label | No | string |

### Return
> void 
### See Also

* [addLabel()](addlabel)
* [render()](render)
* [setLabels()](setlabels)


